<ion-header>

  <ion-navbar color="ativoPurple">
    <ion-title>1° Eco Half Marathon Parque Ecológico do Tietê</ion-title>
  </ion-navbar>

  <!-- options segment -->
  <ion-toolbar color="ativoPurple">
    <ion-segment [(ngModel)]="pet">
        <ion-segment-button value="info">
          <span>Informações</span>
        </ion-segment-button>
        <ion-segment-button value="photos">
          <span>Fotos</span>
        </ion-segment-button>
        <ion-segment-button value="results">
          <span>Resultados</span>
        </ion-segment-button>
        <ion-segment-button value="trends">
          <span>Cobertura</span>
        </ion-segment-button>
      </ion-segment>
  </ion-toolbar>
</ion-header>






<ion-content>
  <!-- run -->
  <!-- <ion-grid>
    <ion-row>
      <ion-chip color="secondary">
        <ion-icon name="stats"></ion-icon>
        <ion-label color="dark">18ª Meia Maratona Internacional da Cidade de SP</ion-label>
      </ion-chip>
    </ion-row>
  </ion-grid> -->

  <div [ngSwitch]="pet">



    <ion-list *ngSwitchCase="'results'">
      <ion-item>
        <ion-thumbnail item-start>
          <img src="https://ionicframework.com/dist/preview-app/www/assets/img/thumbnail-terminator.png">
        </ion-thumbnail>
        <h2>1° Woody</h2>
        <p>Tempo: ...</p>
      </ion-item>
      <ion-item>
        <ion-thumbnail item-start>
          <img src="https://ionicframework.com/dist/preview-app/www/assets/img/thumbnail-terminator.png">
        </ion-thumbnail>
        <h2>2° Buzz Lightyear</h2>
        <p>Tempo: ...</p>
      </ion-item>
      <ion-item>
        <ion-thumbnail item-start>
          <img src="https://ionicframework.com/dist/preview-app/www/assets/img/thumbnail-terminator.png">
        </ion-thumbnail>
        <h2>3° Jessie</h2>
        <p>Tempo: ...</p>
      </ion-item>
      <ion-item>
        <ion-thumbnail item-start>
          <img src="https://ionicframework.com/dist/preview-app/www/assets/img/thumbnail-terminator.png">
        </ion-thumbnail>
        <h2>4° Sr. Cabeça de Batata</h2>
        <p>Tempo: ...</p>
      </ion-item>
    </ion-list>



    <ion-list *ngSwitchCase="'info'">
        <ion-card>
          <img src="https://checkout.akamaized.net/upload/evento/34162/img_banner_evento.jpg">
          <!-- <ion-fab right top>
            <button ion-fab>
              <ion-icon name="pin"></ion-icon>
            </button>
          </ion-fab> -->
          <ion-item>
            <!-- <ion-icon name="football" item-start large></ion-icon> -->
            <h2>1° Eco Half Marathon Parque Ecológico do Tietê</h2>
          </ion-item>
          <ion-item>
            <!-- <ion-icon name="wine" item-left large ></ion-icon> -->
            <h2>Data</h2>
            <p>Domingo, 19 de Novembro de 2017</p>
          </ion-item>
          <ion-item>
            <!-- <ion-icon name="wine" item-left large ></ion-icon> -->
            <h2>Horário</h2>
            <p>08:00</p>
          </ion-item>
          <ion-item>
            <!-- <ion-icon name="wine" item-left large ></ion-icon> -->
            <h2>País</h2>
            <p>Brasil</p>
          </ion-item>
          <ion-item>
            <!-- <ion-icon name="wine" item-left large ></ion-icon> -->
            <h2>Estado</h2>
            <p>SP</p>
          </ion-item>
          <ion-item>
            <!-- <ion-icon name="wine" item-left large ></ion-icon> -->
            <h2>Cidade</h2>
            <p>São Paulo</p>
          </ion-item>
          <ion-item>
            <!-- <ion-icon name="wine" item-left large ></ion-icon> -->
            <h2>Modalidades</h2>
            <p>5km, 10km, 21km</p>
          </ion-item>
          <ion-item>
            <!-- <ion-icon name="wine" item-left large ></ion-icon> -->
            <h2>Encerramento das Incrições</h2>
            <p>16/11/2017</p>
          </ion-item>
          <ion-item>
            <!-- <ion-icon name="wine" item-left large ></ion-icon> -->
            <h2>Site</h2>
            <p>http://www.k10marketingesportivo.com.br/</p>
          </ion-item>
          <ion-item>
            <!-- <ion-icon name="wine" item-left large ></ion-icon> -->
            <h2>Retiradas de Kit</h2>
            <p>Em breve.</p>
          </ion-item>
          <ion-item>
            <!-- <ion-icon name="wine" item-left large ></ion-icon> -->
            <h2>Local</h2>
            <p>Rua Guira Acangatara, 70, Eng° Goulart</p>
          </ion-item>

          <ion-item>
              <ion-icon name="pin" item-start large></ion-icon>
              <button ion-button clear (click)="showRoute()">Percurso</button>
              <p>Visualizar o percurso do evento</p>
            </ion-item>

            <ion-item>
              <ion-icon name="document" item-start large></ion-icon>
              <button ion-button color="danger" clear (click)="showRegulament()">Regulamento</button>
              <p>Visualizar regularmento geral</p>
            </ion-item>
          </ion-card>
        </ion-list>


        <ion-list *ngSwitchCase="'trends'">
            <ion-card>
              <img src="./assets/images/swimming.jpg">

              <ion-item>
                <ion-icon name="football" item-start large></ion-icon>
                <h2>18º Meia Maratona ...</h2>
                <p>Endereço do evento</p>
              </ion-item>
              <ion-item>
                <ion-icon name="wine" item-left large ></ion-icon>
                <h2>Demais informações</h2>
                <p>...</p>
              </ion-item>
              <!-- <ion-item>
                <span item-left>18 min</span>
                <span item-left>(2.6 mi)</span>
                <button ion-button icon-left clear item-end>
                  <ion-icon name="navigate"></ion-icon>
                  Start
                </button>
              </ion-item> -->
            </ion-card>
        </ion-list>
      </div>
</ion-content>
